footer {
	--menu-padding: 16px 64px;
	--menu-button-padding: 24px;

	
	padding: var(--menu-padding);

	color: white;
	background-color: black;
}

footer > nav { 
	height: 100%;
	display: flex; 
	justify-content: center;
}

footer > nav > li { 
	height: 100%;
	list-style-type: none; 
}

footer > nav > li > a {
	display: flex;
	align-items: center;
	height: 100%;
	box-sizing: border-box;

	padding: 0 var(--menu-button-padding);

	font-size: 18pt;
	font-weight: 500;
	color: white;
	text-decoration: none;
	font-family: var(--font-script);
	opacity: 0.75;
}
footer > nav > li > a:hover,
footer > nav > li > a:focus {
	opacity: 1;
}

footer > #copyright {
	width: 100%;
	margin-top: 125px;

	text-align: center;
}

@media (max-width: 850px) {
	footer > nav {
		flex-direction: column;
	}
}